{
  "name": "TYPOworx/typo3-tsconfig-browser",
  "type": "typo3-cms-framework",
  "description": "Provides the missing TS-Config Browser for the Backend",
  "homepage": "https://typoworx.com",
  "license": [
    "GPL-2.0-or-later"
  ],
  "authors": [
    {
      "name": "Gabriel Kaufmann",
      "email": "info@typoworx.com",
      "role": "Developer"
    }
  ],
  "config": {
    "sort-packages": true
  },
  "require": {
    "typo3/cms-core": ">=8.0.0"
  },
  "conflict": {
  },
  "extra": {
  },
  "autoload": {
    "psr-4": {
      "TYPOworx\\TnmTsconfigBrowser\\": "Classes/"
    }
  },
  "autoload-dev": {
    "psr-4": {
      "TYPOworx\\TnmTsconfigBrowser\\Tests\\": "Tests/"
    }
  }
}
